Adobe : failles critiques dans Acrobat et Reader | Le Net Expert Informatique

Adobe : failles critiques dans Acrobat et Reader

Ces vulnérabilités, qui ne seraient pas exploitées, feront l’objet d’un patch salvateur ce mardi, assure l’éditeur.

 

 

 

Nouvelle fournée de correctifs en prévision chez Adobe. L’éditeur prévient en effet ses utilisateurs qu’Acrobat et Reader sont victimes de failles critiques, permettant donc une prise de contrôle à distance. Un ou plusieurs patchs seront distribués ce mardi.

Adobe ne précise pas la teneur de ces vulnérabilités mais assure qu’elles ne sont pas exploitées. Adobe Acrobat XI et Reader XI (11.0.10 et versions précédentes), ainsi qu’Adobe Acrobat X et Reader X (10.1.13 et versions précédentes) pour Windows et OS X sont concernés.

 

 

 


Expert Informatique assermenté et formateur spécialisé en sécurité Informatique, en cybercriminalité et en déclarations à la CNIL, Denis JACOPINI et Le Net Expert sont en mesure de prendre en charge, en tant qu’intervenant de confiance, la sensibilisation ou la formation de vos salariés afin de leur enseigner les bonnes pratiques pour assurer une meilleure sécurité des systèmes informatiques et améliorer la protection juridique du chef d’entreprise.

Contactez-nous


 

Cet article vous plait ? Partagez !
Un avis ? Laissez-nous un commentaire !

 

Source : http://www.zdnet.fr/actualites/adobe-failles-critiques-dans-acrobat-et-reader-39819162.htm

 

 

image_pdfimage_print
Similar posts

Aucun commentaire jusqu'à présent.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

 

Abonnez-vous (Gratuit)           Restez informé sur la sécurité informatique, la protection des données personnelles et la cybercriminalité

S'inscrire :

Derniers articles

Accès direct aux Thèmes


Le Net Expert - 1, les Magnolias - 84300 Cavaillon
Contactez-nous - Newsletter - Mentions légales
Connexion à distance